Page MenuHomePhabricator

Add new donation statistics procedure to donation handling instructions
Open, Needs TriagePublic

Description

In addition to setting up a document for handling the donation statistics and backfilling it with 2020 data we also have to add filling in the data to the monthly/weekly(?) instructions for handling donations.

Event Timeline

I have now added these instructions to the Drive document "Organisationsassistentens arbetsuppgifter" and to the Wiki: https://se.wikimedia.org/wiki/Ekonomiska_rutiner#Veckovis

Lokal_Profil renamed this task from Add new donation statistics proceduer to donation handling instructions to Add new donation statistics procedure to donation handling instructions.EditedMay 15 2020, 11:18 AM
Lokal_Profil added a subscriber: Jenny_Brandt_WMSE.

@Jenny_Brandt_WMSE Is there a detailed instruction document for how to handle donations or is this only a part of "Organisationsassistentens arbetsupgifter" document?

Has the benevity section been added as well?

Nintendofan885 closed this task as Resolved.Jul 9 2020, 4:27 PM
Nintendofan885 claimed this task.
Nintendofan885 added a subscriber: Nintendofan885.

Looks like it's done (see above)

Nintendofan885 removed Nintendofan885 as the assignee of this task.Jul 9 2020, 4:27 PM
Nintendofan885 removed a subscriber: Nintendofan885.

I will have a look at it again to see that the instructions are clear. The benevity report is still a work in progress, I will need to check with Evelina to understand how they changed the download into the correct format.

Lokal_Profil reopened this task as Open.Jul 13 2020, 8:39 AM